Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 05:53:09 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           09:31 AM, 22nd Feb                   Bot                   Hi again!           09:31 AM, 22nd Feb                     User                    I was sent a message that my package is out for delivery but am at work           09:31 AM, 22nd Feb                     User                    How do i go about it           09:32 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:33 AM, 22nd Feb                   Saeedurrahman                   our courier partner will contact you before the delivery , you can inform him your suitable delivery time           09:41 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           
 09:52 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137603